<header class="header">
   <div class="main__container">
      <nav class="nav">
         <button class="nav__button" type="button">

            <span class="nav__button--lines"></span>

            <span class="nav__button--lines"></span>

            <span class="nav__button--lines"></span>
         </button>
         <ul class="nav__menu">
            <li class="nav__menu-item">
               <a class="nav__menu-link active" href="#">HOME</a>
            </li>
            <li class="nav__menu-item">
               <a class="nav__menu-link" href="#">ABOUT US</a>
            </li>
            <li class="nav__menu-item">
               <a class="nav__menu-link" href="#">OUR JOURNALS</a>
            </li>
            <li class="nav__menu-item">
               <a class="nav__menu-link" href="#">PROJECTS</a>
            </li>
            <li class="nav__menu-item">
               <a class="nav__menu-link" href="#">NEWS</a>
            </li>
            <li class="nav__menu-item">
               <a class="nav__menu-link" href="#">FEATURE</a>
            </li>
            <li class="nav__menu-item">
               <a class="nav__menu-link" href="#">CONTACT</a>
            </li>

         </ul>






      </nav>
   </div>
</header>